## golang-github-glacjay-goini 0.0~git20141123

=== debian/changelog ===
golang-github-glacjay-goini (0.0~git20141123-1) unstable; urgency=medium

  * Initial release (Closes: #784402)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 13:42:18 +1000

## golang-github-glacjay-goini 0.0~git20150730

=== Makefile ===
test:
	go test

format:
	gofmt -w *.go

.PHONY: format test

=== debian/changelog ===
golang-github-glacjay-goini (0.0~git20150730-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:19:36 +0100

golang-github-glacjay-goini (0.0~git20150730-1) unstable; urgency=medium

  * Import new upstream version to fix section ordering bugs.
  * Remove debian/patches related to trying to workaround the above.

 -- Tim Potter <tpot@hp.com>  Wed, 05 Aug 2015 13:16:00 +1000

=== debian/control ===
Source: golang-github-glacjay-goini
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/glacjay/goini
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-glacjay-goini.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-glacjay-goini.git
XS-Go-Import-Path: github.com/glacjay/goini

Package: golang-github-glacjay-goini-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: INI file parser library for Go
 Go library to parse files in the INI format.

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/bin
	rm -rf ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/share/gocode/src/github.com/glacjay/goini/.git
	rm -f ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/share/gocode/src/github.com/glacjay/goini/LICENSE.txt
